> ## Documentation Index
> Fetch the complete documentation index at: https://docs.chargefy.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Get a Refund

> Retorna um refund pelo ID.

Retorna um `refund` acessível para a organização.

<ParamField path="id" type="string" required>
  ID do refund (`re_*`).
</ParamField>

<RequestExample>
  ```bash cURL theme={}
  curl -X GET "https://api.chargefy.io/v1/refunds/re_123" \
    -H "Authorization: Bearer {{API_KEY}}"
  ```
</RequestExample>

<ResponseExample>
  ```json Response 200 theme={}
  {
    "id": "re_123",
    "object": "refund",
    "amount": 5000,
    "balance_transaction": null,
    "charge": "ch_123",
    "created_at": "2026-05-20T18:35:00Z",
    "currency": "brl",
    "customer": "cus_123",
    "description": null,
    "destination_details": null,
    "failure_balance_transaction": null,
    "failure_reason": null,
    "instructions_email": null,
    "livemode": true,
    "metadata": {},
    "next_action": null,
    "payment_intent": "pi_123",
    "pending_reason": null,
    "reason": "requested_by_customer",
    "receipt_number": null,
    "source_transfer_reversal": null,
    "status": "succeeded",
    "transfer_reversal": null,
    "updated_at": "2026-05-20T18:35:00Z"
  }
  ```
</ResponseExample>
